variables:
  CI_IMAGE: "$CI_REGISTRY_IMAGE/ci:20230920-01"

build-ci-image:
  stage: prepare
  extends:
  - .dind
  - .rules:build-ci-image:merge-requests
  script:
  - apk add --no-cache make
  - make build-ci-image
